Ticket #42303

gtk: Default radio button for transport selection not working

Open Date: 2021-05-17 13:39 Last Update: 2021-06-02 23:28

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

Split from #42168 reported by alain_bkr

"But the default choice does not work, i need to click on something else, then reclick on the default in order to get it work.

Same thing happens for loading unit on boat when there are several boats (sometime allied ones)"

Ticket History (3/6 Histories)

2021-05-17 13:39 Updated by: cazfi
  • New Ticket "gtk: Default radio button for transport selection not working" created
2021-05-22 22:13 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-06-02 23:28 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login